Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1815008 - Rebase scap-security-guide in Red Hat Enterprise Linux 7.9 to latest upstream version
Summary: Rebase scap-security-guide in Red Hat Enterprise Linux 7.9 to latest upstream...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide
Version: 7.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 7.9
Assignee: Gabriel Gaspar Becker
QA Contact: Matus Marhefka
Jan Fiala
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-19 10:10 UTC by Gabriel Gaspar Becker
Modified: 2020-11-14 07:24 UTC (History)
4 users (show)

Fixed In Version: scap-security-guide-0.1.49-1.el7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-29 19:52:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3909 0 None None None 2020-09-29 19:53:00 UTC

Description Gabriel Gaspar Becker 2020-03-19 10:10:27 UTC
The version currently in RHEL7 is 0.1.46.

Upstream version 0.1.49 is already released (on March 13th 2020), changes from 0.1.46 to 0.1.49 can be checked here: https://github.com/ComplianceAsCode/content/releases/tag/v0.1.49

Comment 7 errata-xmlrpc 2020-09-29 19:52:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (scap-security-guide bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3909


Note You need to log in before you can comment on or make changes to this bug.